# Fitxers de dades obertes de Anarres Commons


Aquest fitxer ZIP conté fitxers per l'estudi i la recerca sobre aquesta plataforma de participació.


Generat el 13/04/2025 20:21


## Nucli

### moderated_users (1 recurs)

* user_id: L'ID únic de la usuària reportada
* blocked_at: Data i hora en la qual es va bloquejar a la usuària
* about: El text "Quant a" inclòs al perfil d'usuària
* reasons: Un llistat dels motius pels quals s'ha reportat el perfil d'usuària
* details: Els detalls dels informes de moderació
* block_reasons: El motiu pel qual l'administradora va bloquejar a la usuària
* blocking_user: El nom d'usuària de l'administradora que va fer el bloqueig


### moderations (1 recurs)

* id: L'identificador únic de la moderació
* hidden_at: Data i hora en la qual es va amagar el contingut
* report_count: El número de vegades que ha estat reportada
* reported_url: L'URL del recurs que va ser reportat
* reportable_type: Tipus de contigut reportat
* reportable_id: L'identificador únic d'allò que es podia reportar
* reported_content: El contingut que va ser reportat
* reports: Un llistat dels motius pels quals es va reportar el recurs


### users (105 recursos)

* id: L'identificador únic de la usuària
* name: El nom que es mostra de la usuària
* nickname: El nom d'usuària de l'usuària
* about: El text "Quant a" inclòs al perfil d'usuària
* avatar_url: L'avatar de la usuària
* profile_url: L'URL del perfil de la usuària
* direct_messages_enabled: Si la usuària permet missatges directes o no
* deleted: Si la usuària va ser eliminada o no
* badge: L'ensenya de la usuària



## Espais

### participatory_processes (102 recursos)

* id: L'identificador únic del procés
* title: El títol del procés
* slug: El nom curt del procés (utilitzat per a finalitats d'identificació, per a l'URL)
* reference: La referència única del procés participatiu
* created_at: La data en què es va crear aquest procés participatiu
* updated_at: La data de la darrera actualització d'aquest procés participatiu
* published_at: La data en què es va publicar aquest procés participatiu
* follows_count: El número d'usuàries que segueixen aquest procés participatiu
* hashtag: L'etiqueta que fa servir el procés a Twitter/X
* short_description: Una descripció breu del procés
* description: Una descripció llarga del procés
* promoted: Si el procés està destacat o no
* url: L'URL del procés participatiu
* subtitle: El subtítol del procés
* remote_hero_image_url: L'URL de la imatge principal del procés
* announcement: La informació de l'anunci/avís (crida)
* start_date: La data d'inici del procés
* end_date: La data de finalització del procés
* developer_group: El grup promotor del procés. Qui està promovent el procés.
* local_area: L'àrea d'organització del procés. Això és l'àrea d'organització de la qual depèn d'aquest procés.
* meta_scope: Les metadades de l'àmbit territorial del procés
* participatory_scope: L'àmbit territorial de la participació del procés
* participatory_structure: L'estructura participativa del procés. Això és com es decideix al procés.
* target: Les destinatàries del procés. Qui està cridat a participar en el procés.
* area: L'àrea a què pertany aquest procés
* participatory_process_group: El grup de processos, si en forma part d'algun
* scope: L'àmbit territorial del procés
* scopes_enabled: Si l'àmbit territorial està habilitat o no
* participatory_process_type: El tipus de procés


### assemblies (68 recursos)

* id: L'identificador únic del resultat
* title: El títol de l'assemblea
* slug: El nom curt de l'assemblea (utilitzat per a finalitats d'identificació, per a l'URL)
* reference: La referència única de l'assemblea
* created_at: La data en què es va crear aquesta assemblea
* updated_at: La data de la darrera actualització d'aquesta assemblea
* published_at: La data en què es va publicar aquesta assemblea
* follows_count: El número d'usuàries que segueixen aquesta assemblea
* hashtag: L'etiqueta que fa servir l'assemblea a Twitter/X
* short_description: Una descripció breu de l'assemblea
* description: Una descripció llarga de l'assemblea
* promoted: Si l'assemblea està destacada o no
* url: L'URL de l'assemblea
* subtitle: El subtítol d'assemblea
* remote_hero_image_url: L'URL de la imatge principal de l'assemblea
* remote_banner_image_url: L'URL de la imatge de capçalera (imatge principal) de l'assemblea
* announcement: La informació de l'anunci/avís (crida)
* developer_group: El grup promotor de l'assemblea
* local_area: L'àrea d'organització de l'assemblea
* meta_scope: Les metadades de l'àmbit territorial de l'assemblea
* participatory_scope: L'àmbit territorial de la participació de l'assemblea
* purpose_of_action: El propòsit de l'acció de l'assemblea
* composition: La composició de l'assemblea
* duration: La durada de l'assemblea
* participatory_structure: L'estructura participativa de l'assemblea
* target: L'objectiu de l'assemblea
* decidim_scope_id: L'àmbit territorial de l'assemblea
* area: L'àrea a la qual correspon l'assemblea
* scope: L'àmbit territorial de l'assemblea
* scopes_enabled: Si l'àmbit territorial està habilitat o no
* included_at: La data en què l'assemblea es va incloure a la plataforma
* closing_date: La data de tancament de l'assemblea
* created_by: Qui va crear l'assemblea
* creation_date: La data de creació d'aquesta assemblea
* closing_date_reason: Perquè es va tancar l'assemblea
* internal_organisation: L'organització interna d'aquesta assemblea
* is_transparent: Si l'assemblea és transparent o no
* special_features: Quines característiques especials té aquesta assemblea
* twitter_handler: Controlador de xarxes socials per a Twitter/X
* instagram_handler: Controlador de xarxes socials per a Instagram
* facebook_handler: Controlador de xarxes socials per a Facebook
* youtube_handler: Controlador de xarxes socials per a YouTube
* github_handler: Controlador de xarxes socials per a GitHub
* created_by_other: L'àrea a la qual correspon l'assemblea
* assembly_type: El tipus d'assemblea


### conferences (51 recursos)

* id: L'identificador únic de la jornada
* title: El títol de la jornada
* slug: El nom curt de la jornada (utilitzat per a finalitats d'identificació, per a l'URL)
* reference: La referència única de la jornada
* created_at: La data en què es va crear aquesta jornada
* updated_at: La data de la darrera actualització d'aquesta jornada
* published_at: La data en què es va publicar aquesta jornada
* follows_count: El número d'usuàries que segueixen aquesta jornada
* hashtag: L'etiqueta que fa servir la jornada a Twitter/X
* short_description: Una descripció breu de la jornada
* description: Una descripció llarga de la jornada
* promoted: Si la jornada està destacada o no
* url: L'URL de la jornada
* slogan: El lema d'aquesta jornada
* remote_hero_image_url: L'URL de la imatge principal de la jornada
* remote_banner_image_url: L'URL de la imatge de capçalera de la jornada
* location: El lloc de celebració de la jornada. On es va dur a terme aquesta jornada.
* objectives: Els objectius de la jornada. Quina va ser la meta.
* start_date: La data en la qual va començar aquesta jornada.
* end_date: La data en la qual va finalitzar aquesta jornada.
* scopes_enabled: Si l'àmbit territorial està habilitat o no
* decidim_scope_id: L'àmbit territorial de la jornada
* scope: L'àmbit territorial de la jornada


### initiatives (68 recursos)

* reference: La referència única de la iniciativa
* title: El títol de la iniciativa
* url: L'URL de la iniciativa
* description: La descripció de la iniciativa
* state: L'estat en què es troba aquesta iniciativa en aquest moment
* created_at: La data en què es va crear aquesta iniciativa
* updated_at: La data de la darrera actualització d'aquesta iniciativa
* published_at: La data en què es va publicar aquesta iniciativa
* signature_start_date: La data en què es va iniciar el període la recollida de signatures
* signature_end_date: La data en què va finalitzar el període la recollida de signatures
* signature_type: El tipus de recollida de signatures (presencial, digital o mixta)
* signatures: El número de signatures que va recollir aquesta iniciativa
* answer: La resposta que ha rebut aquesta iniciativa (si n'hi ha)
* answered_at: La data de la resposta (si n'hi ha)
* answer_url: L'URL de la resposta (si n'hi ha)
* hashtag: L'etiqueta que fa servir la iniciativa a Twitter/X
* first_progress_notification_at: La data en què es va enviar la primera notificació de progrés
* second_progress_notification_at: La data en què es va enviar la segona notificació de progrés
* online_votes: El número de signatures digitals que va recollir aquesta iniciativa (directament a través de la plataforma)
* offline_votes: El número de signatures que va recollir aquesta iniciativa presencialment (en paper)
* comments_count: El número de comentaris que té aquesta iniciativa
* follows_count: El número d'usuàries que segueixen aquesta iniciativa
* scope: L'àmbit territorial de la iniciativa
* type: El tipus d'iniciativa
* authors: Les autores d'aquesta iniciativa
* area: L'àrea d'aquesta iniciativa



## Components

### results (8 recursos)

* id: L'identificador únic del resultat
* taxonomies: Les taxonomies del resultat
* parent: El resultat pare (si existeix) del resultat
* title: El títol del resultat
* description: La descripció del resultat
* start_date: La data en la qual estava previst l'inici de l'execució del resultat
* end_date: La data prevista per a la finalització de l'execució del resultat
* status: L'estat actual d'aquest resultat
* progress: El percentatge d'execució del resultat
* created_at: La data en què es va crear aquest resultat
* updated_at: La data de la darrera actualització d'aquest resultat
* url: L'URL on es pot trobar aquest resultat
* component: El component al qual pertany aquest resultat
* proposal_urls: Les URL de les propostes que estan incloses en aquest resultat
* reference: La referència única del resultat
* children_count: El número de resultats fills (imbricats)
* comments_count: El número de comentaris que té aquest resultat
* address: La data del resultat (si n'hi ha)
* latitude: La latitud del resultat en cas que aquesta tingui una ubicació física
* longitude: La latitud del resultat en cas que aquesta tingui una ubicació física


### posts (6 recursos)

* id: L'identificador únic de la publicació
* author: La informació de l'autoria
* title: El títol de la publicació
* body: El contingut de la publicació
* created_at: La data en què es va crear aquesta publicació
* updated_at: La data de la darrera actualització d'aquesta publicació
* published_at: La data en què es va publicar aquesta entrada al blog
* endorsements_count: El número d'adhesions que té aquesta publicació
* comments_count: El número de comentaris que té aquesta publicació
* follows_count: El número de seguidores que té aquesta publicació
* participatory_space: A quin espai pertany aquesta publicació (procés participatiu, assemblea, etc.)
* component: El component al qual pertany aquesta publicació
* url: L'URL d'aquesta publicació


### projects (6 recursos)

* id: L'identificador únic del projecte
* taxonomies: Les taxonomies del projecte
* participatory_space: A quin espai pertany aquest projecte (procés participatiu, assemblea, etc.)
* component: El component al qual pertany el projecte
* title: El títol del projecte
* description: La descripció del projecte
* budget: Dades sobre el pressupost (e.g. "Pressupostos participatius 2021") en el que està inclòs el projecte
* budget_amount: La quantitat total de pressupost per a aquest projecte
* confirmed_votes: El número de vots confirmats que ha rebut aquest projecte
* comments: El número de comentaris que ha rebut aquest projecte
* created_at: La data i l'hora en què es va crear el projecte
* url: L'URL del projecte
* address: La localització (adreça) del projecte (si en té)
* updated_at: La data de la darrera actualització d'aquest projecte
* selected_at: L'hora en què el projecte va ser seleccionat
* reference: La referència única del projecte
* follows_count: El número de seguidores que té el projecte
* latitude: La latitud del projecte en cas que aquest tingui una ubicació física
* longitude: La longitud del projecte en cas que aquest tingui una ubicació física
* related_proposals: Les propostes relacionades amb aquest projecte
* related_proposal_titles: Els títols de les propostes relacionades
* related_proposal_urls: Les URL de les propostes relacionades


### debates (25 recursos)

* id: L'identificador únic del debat
* author: Les dades d'autoria d'aquesta debat
* title: El títol del debat
* description: La descripció del debat
* instructions: Quines van ser les instruccions per comentar/participar en aquest debat
* start_time: Quan va començar aquest debat, si era un debat obert o si tenia un temps limitat per a participar
* end_time: Quan acabava aquest debat, si era un debat obert o si tenia un temps limitat per a participar
* information_updates: Les actualitzacions de contingut del debat que va fer l'autora
* taxonomies: Les taxonomies del projecte
* participatory_space: A quin espai pertany aquest debat (procés participatiu, assemblea, etc.)
* component: El component al qual pertany aquest debat
* reference: L'identificador únic del recurs a aquesta plataforma
* comments: El número de comentaris que té aquest debat
* follows_count: El número de seguidores que té aquest debat
* url: L'URL on es pot trobar aquest debat
* last_comment_at: La data del darrer comentari en aquest debat
* last_comment_by: La data del darrer comentari realitzat en aquest debat
* comments_enabled: Si aquest debat té els comentaris habilitats o no
* conclusions: Les conclusions del debat si s'ha tancat
* closed_at: La data en què va ser tancar aquest debat
* created_at: La data i l'hora en què es va tancar aquest debat
* updated_at: La data de la darrera actualització del debat
* endorsements_count: El número d'adhesions que té aquest debat


### debate_comments (2 recursos)

* id: L'identificador id d'aquest comentari
* created_at: La data en què es va crear aquest comentari
* body: El comentari pròpiament
* locale: La configuració regional (idioma) que la participant tenia en deixar aquest comentari
* author: El nom d'usuària de la participant que va fer el comentari
* alignment: Si aquest comentari va ser a favor, en contra o neutral
* depth: El lloc on es troba aquest comentari a la terna de comentaris (si és un comentari, una resposta a un comentari, o la resposta d'una resposta)
* commentable_id: L'identificador únic d'allò que es podia comentar
* commentable_type: La tipologia d'allò sobre el que es va fer el comentari (si va ser un resultat, una proposta, etc.)
* root_commentable_url: L'URL (adreça web) del recurs que enllaça amb aquest comentari


### meetings (62 recursos)

* id: L'identificador únic de la trobada
* author: Les dades d'autoria d'aquesta trobada
* participatory_space: A quin espai pertany aquesta trobada (procés participatiu, assemblea, etc.)
* taxonomies: Les taxonomies a les quals pertany aquesta trobada
* component: El component al qual pertany aquesta trobada
* title: El títol de la trobada
* description: La descripció de la trobada
* start_time: La data i l'hora en què es va iniciar aquesta trobada
* end_time: La data i l'hora en què va finalitzar aquesta trobada
* attendees: El número de persones que van assistir a la trobada
* contributions: El número de contribucions realitzades en aquesta trobada per les assistents
* organizations: Les organitzacions que van assistir a aquesta trobada
* address: L'adreça de la trobada en cas que aquesta sigui presencial i tingui una ubicació física
* location: La localització de la trobada
* reference: L'identificador únic del recurs a aquesta plataforma
* attachments: El nombre de fitxers adjunts en aquesta reunió
* url: L'URL de la trobada
* related_proposals: Les propostes relacionades amb aquesta trobada
* related_results: Els resultats relacionats amb aquesta trobada
* published: Quan es va publicar la trobada
* withdrawn: Si es va cancel·lar la trobada
* withdrawn_at: Quan va ser retirada/cancel·lada aquesta trobada
* location_hints: Detall d'ubicació dins del lloc on es va celebrar la trobada
* created_at: La data en què es va crear aquesta trobada
* updated_at: La data de la darrera actualització de la trobada
* latitude: La latitud del lloc de trobada
* longitude: La longitud del lloc de trobada
* follows_count: El número de seguidores que té la trobada
* private_meeting: Si la trobada va ser privada o no
* transparent: La visibilitat de la trobada per a visitants
* registration_form_enabled: Si es va habilitar, o no, un formulari d'inscripció a la trobada
* comments: Les dades dels comentaris de la trobada
* online_meeting_url: L'URL de la sala de videoconferències
* closing_visible: La visibilitat de la informació de tancament de la trobada
* closing_report: Acta/informe de la trobada tancada
* attending_organizations: Les organitzacions que van assistir a aquesta trobada
* registration_url: L'URL per inscriure's a la trobada
* decidim_author_type: Tipus d'autoria (origen) de la trobada
* video_url: L'URL del vídeo de la trobada
* audio_url: Gravació de l'àudio de la trobada
* closed_at: La data en què es va tancar la trobada
* registration_terms: Els termes i condicions de registre a la trobada que es van acceptar abans de participar
* available_slots: El nombre de places disponibles per la trobada
* registrations_enabled: Si es va habilitar la inscripció a la trobada
* customize_registration_email: Possibilitat d'introduir un correu electrònic personalitzat en registrar-se a la trobada
* type_of_meeting: El tipus de reunió
* iframe_access_level: El nivell d'accés de la sala de videoconferències de la trobada
* iframe_embed_type: El tipus de visualització de la sala de videoconferències de la trobada
* reserved_slots: El número de places reservades que tenia la trobada
* registration_type: El tipus d'inscripció a la trobada


### pages (4 recursos)

* id: L'identificador únic d'aquesta pàgina
* title: El títol de la pàgina
* body: El contingut de la pàgina
* created_at: La data en què es va crear aquesta pàgina
* updated_at: La data de la darrera actualització d'aquesta pàgina
* participatory_space: A quin espai pertany aquesta pàgina (procés participatiu, assemblea, etc.)
* component: El component al qual pertany la pàgina
* url: L'URL d'aquesta pàgina


### proposals (512 recursos)

* id: L'identificador únic de la proposta
* author: Les dades d'autoria d'aquesta proposta
* taxonomies: Les taxonomies a les quals pertany aquesta proposta
* participatory_space: A quin espai pertany aquest projecte (procés participatiu, assemblea, etc.)
* component: El component al qual pertany aquesta proposta
* title: El títol de la proposta
* body: La descripció de la proposta
* address: L'adreça de la trobada en cas que aquesta tingui una ubicació física
* latitude: La latitud de la proposta en cas que aquesta tingui una ubicació física
* longitude: La longitud de la proposta en cas que aquesta tingui una ubicació física
* state: L'estat d'aquesta proposta (per exemple: "Acceptada")
* state_published_at: Un segell de temps del moment en què es va publicar la proposta
* reference: L'identificador únic del recurs a aquesta plataforma
* answer: La resposta a la proposta en cas que s'hagi respost
* answered_at: La data en què es va respondre aquesta proposta
* votes: El número de suports que té aquesta proposta
* endorsements: El número d'adhesions ("m'agrada") que té aquesta proposta
* comments: El número de comentaris que té aquesta proposta
* attachments: El número de fitxers adjunt que té aquesta proposta
* follows_count: El número de seguidores que té aquesta proposta
* published_at: La data en què es va publicar aquesta proposta
* url: L'URL on es pot trobar aquesta proposta
* meeting_urls: Les URL de les trobades de les quals va resultar o es va debatre aquesta proposta
* related_proposals: Les propostes relacionades amb aquesta proposta
* is_amend: Si aquesta proposta és una esmena a una altra proposta o no
* original_proposal: La referència de la proposta original en el cas de tractar-se d'una esmena
* withdrawn: Si aquesta proposta va ser retirada o no
* withdrawn_at: Quan va ser retirada aquesta proposta
* created_at: La data en què es va crear la proposta
* updated_at: La data de la darrera actualització de la proposta
* created_in_meeting: Si la proposta s'ha formulat en una trobada
* coauthorships_count: El número d'autories que la proposta representa
* cost: El cost total que representa la proposta en qüestió
* cost_report: Un informe dels costos que representa la proposta
* execution_period: El període d'execució de la proposta, de principi a fi


### proposal_comments (26 recursos)

* id: L'identificador id d'aquest comentari
* created_at: La data en què es va crear aquest comentari
* body: El comentari pròpiament
* locale: La configuració regional (idioma) que la participant tenia en deixar aquest comentari
* author: El nom d'usuària de la participant que va fer el comentari
* alignment: Si aquest comentari va ser a favor, en contra o neutral
* depth: El lloc on es troba aquest comentari a la terna de comentaris (si és un comentari, una resposta a un comentari, o la resposta d'una resposta)
* commentable_id: L'identificador únic d'allò que es podia comentar
* commentable_type: La tipologia d'allò sobre el que es va fer el comentari (si va ser un resultat, una proposta, etc.)
* root_commentable_url: L'URL (adreça web) del recurs que enllaça amb aquest comentari



